/* Dark mode */
.dark {
  background-color: var(--dark-grey);
  color: var(--white);
}

.dark a {
  color: var(--white);
}

.dark .navbar {
  background-color: #303030 !important;
  color: var(--white);
}

.dark .icon-image {
  filter: invert(1)
}

.dark .unit-name {
  color: var(--white);
  display: inline;
}

.dark .watchList-button {
  background-color: #444;
  border-color: #444;
}

.dark .navbar-light .navbar-nav .nav-link {
  color: rgb(254 254 254 / 50%);
}

.dark .navbar-light .navbar-nav .nav-link.active {
  color: #fff;
}

.dark table.dataTable thead th,
.dark table.dataTable thead td {
  padding: 10px 5px;
  color: #fff;
  /* border-bottom: 1px solid var(--grey-800)!important; */
}

.dark table.dataTable tbody th,
.dark table.dataTable tbody td,
.dark .dataTables_wrapper .dataTables_length,
.dark .dataTables_wrapper .dataTables_filter,
.dark .dataTables_wrapper .dataTables_info,
.dark .dataTables_wrapper .dataTables_processing,
.dark .dataTables_wrapper .dataTables_paginate,
.dark .btn-light,
.dark input,
.dark select,
.dark .btn-secondary {
  color: #fff;
}

.dark .log-in-wrapper input,
.dark .sign-up-wrapper input {
  color: #495057;
}

.dark input[type='submit'] {
  color: #333;
}

.dark input[type='submit'].btn-primary {
  color: #fff;
}

.dark select {
  background-color: transparent;
}

table.dataTable.no-footer {
  border-bottom: none;
}

.dark table {
  color: #fff;
}

.dark .brand-name {
  color: #fff;
}

.dark .table-hover>tbody>tr:hover {
  color: #fff;
}

.dark table.fixedHeader-floating {
  background-color: var(--dark-grey);
}

.dark .btn-info {
  color: #fff;
  background: #3498db;
  border-color: #3498db;
}

.dark .btn-info:hover {
  color: #fff;
  background: #2c81ba;
  border-color: #2a7aaf;
}

.dark .btn-info:active {
  color: #fff;
  background: #2a7aaf;
  border-color: #2772a4;
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}

.dark .btn-info:disabled {
  color: #fff;
  background: #3498db;
  border-color: #3498db;
}

table.dataTable.display tbody tr.disabled:hover {
  background-color: transparent;
}

.dark table.dataTable.hover tbody tr:hover,
.dark table.dataTable.display tbody tr:hover {
  background-color: #585858;
}

.dark table.dataTable.hover tbody tr.disabled:hover,
.dark table.dataTable.display tbody tr.disabled:hover {
  background-color: transparent;
}

.dark .autocomplete-input {
  color: var(--white);
}

.dark .search-header .autocomplete-input {
  color: var(--black);
}

.dataTables_wrapper .dataTables_processing {
  margin-top: -4px
}

.dark .dataTables_wrapper .dataTables_processing {
  background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgb(69 67 67 / 90%) 25%, rgb(68 67 67 / 90%) 75%, rgba(255, 255, 255, 0) 100%);
}

.dark .amount {
  background: #484747;
}

.see-more {
  color: blue;
  text-decoration: underline;
}

.dark .nav-link,
.dark .see-more {
  color: #5398ff;
}